RubyGems Navigation menu

acme-cli 2.0.0

slim ACME (e. g. letsencrypt) client for quickly authorizing (multiple) domains and issuing certificates

Versions:

  1. 2.0.0 - May 25, 2021 (14 KB)
  2. 0.6.1 - February 20, 2018 (13.5 KB)
Show all versions (3 total)

Runtime Dependencies (3):

Development Dependencies (9):

  • activesupport >= 3.0
  • bundler ~> 1.7
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • simplecov >= 0
  • timecop ~> 0.8
  • vcr ~> 3.0
  • webmock ~> 1.22
  • Owners:

    Pushed by:

    Authors:

    • Stefan Wienert

    SHA 256 checksum:

    a1ec650ad77a9b4e3765fdf47a2bece16a0721b45ed15ccfa6ff44dddd7e7d6a

    Total downloads 2,174

    For this version 657

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1.0

    Links: